@font-face {
	  font-family: "mydriad pro semibold";  
	  src: url('/images/layout/fonts/MyriadPro-Semibold.otf'); /* IE */  
	  src: local(" MyriadPro "), url( '/images/layout/fonts/MyriadPro-Semibold.otf' ) format("opentype"); /* non-IE */ 
	}
@font-face {  
	  font-family: "mydriad pro regular";  
	  src: url('/images/layout/fonts/MyriadPro-Regular.otf'); /* IE */  
	  src: local(" MyriadPro-Regular "), url( '/images/layout/fonts/MyriadPro-Regular.otf' ) format("opentype"); /* non-IE */ 
	}
	
@font-face {
	font-family: 'MyFontRegular';
	src: url( '/images/layout/fonts/MyriadPro-Regular.eot');
	src: local('☺'), url( '/images/layout/fonts/MyriadPro-Regular.ttf') format('truetype'), url( '/images/layout/fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyFontBold';
	src: url( '/images/layout/fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url( '/images/layout/fonts/MyriadPro-Semibold.ttf') format('truetype'), url( '/images/layout/fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyFontExtraBold';
	src: url( '/images/layout/fonts/MyriadPro-Bold.eot');
	src: local('☺'), url( '/images/layout/fonts/MyriadPro-Bold.ttf') format('truetype'), url( '/images/layout/fonts/MyriadPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyFontBold';
	src: url( '/images/layout/fonts/MyriadPro-Semibold.eot');
	src: local('☺'), url( '/images/layout/fonts/MyriadPro-Semibold.ttf') format('truetype'), url( '/images/layout/fonts/MyriadPro-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*"mydriad pro regular", Arial, Helvetica, sans-serif;*/
td {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
span {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
input {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
input[type="text"]:focus{background-color:#d1e4f0;}
input[type="text"].noBG:focus{background-color:#ffffff;}
input.btn:focus {background-color:transparent;}
select {font-size:10pt;}
span.itemTitle{font-size:10pt;}

span.itemPrice{
	font-weight:bold;
	font-size:12pt;
	color: #329e2e;}

table.WindowBoxTable{
	border:2px solid #0576bc;
	background-color:#d1e4f0;}

td.WindowBoxTDTitle{background-color:#0576bc;}
span.WindowBoxSpanTitle{color:#FFF;}
/*
td.navButtonMain {
	background-image:url('{{main.PICTURE_FOLDER}}layout/{{main.THEME}}/buttonup.gif');
	height:28px;
	width:190px;
	background-position: 0px 0px;
	background-repeat:no-repeat;
	cursor: pointer; 
	color:#797979;
}

td.navButton {
	background-image:url('{{main.PICTURE_FOLDER}}layout/{{main.THEME}}/buttonup.gif');
	height:28px;
	width:190px;
	background-position: 0px -1px;
	background-repeat:no-repeat;
	cursor: pointer; 
	color:#797979;
}
*/
td.border{
	background-image:url('/images/layout/rounds.png');
	width:6px;
	height:6px;
	background-repeat:no-repeat;
}


td.winTitleBG{background-color:#d1e4f0; text-align:center;}
table.winBodyBG{background-color:#FEFEFE;}
table.winBodyBGDark{background-color:#F8F8F8;}
td.winBodyBG{background-color:#FEFEFE;}
td.winBodyBGDark{background-color:#F8F8F8;}
span.winTitleText{color:#0576bc; font-weight:bold;}

td.invisiRow{height:12px; z-index:-1;}


/*
 .curvy_title{background-color:#d1e4f0; text-align:center; color: #0576BC; font-weight:bold;}
 */
.curvy_,.curvy_dark,.curvy_grey,.curvy_green,.curvy_lime,.curvy_blue,.curvy_red,.curvy_gold{
	border-radius:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:6px;
}

.curvy_{background-color: #FEFEFE; border: #CCC;}
.curvy_grey,.curvy_dark{background-color: #F8F8F8; border: 1px solid #CCC;}
.curvy_green{background-color: #B8F989; border: 1px solid #A8D131;}
.curvy_lime{background-color: #DEFFCF; border: 1px solid #D0ECB2;}
.curvy_blue{background-color: #DADBE7; border: 1px solid #A7ADE7;}
.curvy_red{background-color: #FFDBD9; border: 1px solid #FF6158;}
.curvy_gold{background-color: #F4FC97; border: 1px solid #FCD13C;}

.curvy_title{
	padding:0px;
	padding-bottom:6px;
}

.curvy_title .my_title{
	padding:2px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #ccc;
}

.curvy_ .my_title{background-color: #FEFEFE; border-bottom: #CCC;}
.curvy_grey, .curvy_dark .my_title{background-color: #F8F8F8; border-bottom: 1px solid #CCC;}
.curvy_green .my_title{background-color: #B8F989; border-bottom: 1px solid #A8D131;}
.curvy_lime .my_title{background-color: #DEFFCF; border-bottom: 1px solid #D0ECB2;}
.curvy_blue .my_title{background-color: #DADBE7; border-bottom: 1px solid #A7ADE7;}
.curvy_red .my_title{background-color: #FFDBD9; border-bottom: 1px solid #FF6158;}
.curvy_gold .my_title{background-color: #F4FC97; border-bottom: 1px solid #FCD13C;}

/* Shrink fit (use on a table to shrink fit custom windows*/
.shrink_fit{
	padding:0px
	margin:0px;
	border:0px solid #000;
}

.custom_window {
	border-radius:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #EBEBEB;
	/*
	border-top: 4px solid #3f7399;
	border-bottom: 4px solid #3f7399;
	*/
	padding:3px;
	padding-top:4px;
	
}

.custom_window .my_title{
	color:#315a77;
	border-radius:6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding:2px;
	font-weight:bold;
	text-align:center;
	background-color: #D1D1D1;
	border-left: 2px solid #41708f;
	border-right: 2px solid #41708f;
}


/* backup for default */
/* already above--- table.winBodyBG{background-color:#FEFEFE;} */
td.Top{border-top:1px solid #CCC;}
td.Bottom{border-bottom:1px solid #CCC;}
td.Left{border-left:1px solid #CCC;}
td.Right{border-right:1px solid #CCC;}
td.TL{background-position: 0px -44px; width:6px; height:6px;}
td.TR{background-position: 0px -55px; width:6px; height:6px;}
td.BR{background-position: 0px -66px; width:6px; height:6px;}
td.BL{background-position: 0px -77px; width:6px; height:6px;}


/* grey: #CCCCCC */
table.winBodyBGgrey{background-color:#F8F8F8;}
td.greyTop{border-top:1px solid #CCC;}
td.greyBottom{border-bottom:1px solid #CCC;}
td.greyLeft{border-left:1px solid #CCC;}
td.greyRight{border-right:1px solid #CCC;}
td.greyTL{background-position: 0px -44px; width:6px; height:6px;}
td.greyTR{background-position: 0px -55px; width:6px; height:6px;}
td.greyBR{background-position: 0px -66px; width:6px; height:6px;}
td.greyBL{background-position: 0px -77px; width:6px; height:6px;}

/* green: #a8d131 */
table.winBodyBGgreen{background-color:#b8f989;}
td.greenTop{border-top:1px solid #a8d131;}
td.greenBottom{border-bottom:1px solid #a8d131;}
td.greenLeft{border-left:1px solid #a8d131;}
td.greenRight{border-right:1px solid #a8d131;}
td.greenTL{background-position: 0px -132px; width:6px; height:6px;}
td.greenTR{background-position: 0px -143px; width:6px; height:6px;}
td.greenBR{background-position: 0px -154px; width:6px; height:6px;}
td.greenBL{background-position: 0px -165px; width:6px; height:6px;}

/* lime: #d0ecb2 */
table.winBodyBGlime{background-color:#deffcf;}
td.limeTop{border-top:1px solid #d0ecb2;}
td.limeBottom{border-bottom:1px solid #d0ecb2;}
td.limeLeft{border-left:1px solid #d0ecb2;}
td.limeRight{border-right:1px solid #d0ecb2;}
td.limeTL{background-position: 0px -264px; width:6px; height:6px;}
td.limeTR{background-position: 0px -275px; width:6px; height:6px;}
td.limeBR{background-position: 0px -286px; width:6px; height:6px;}
td.limeBL{background-position: 0px -297px; width:6px; height:6px;}


/* blue: #sortta odd due to different color bottom border: a7ade7 */
table.winBodyBGblue{background-color:#dadbe7;}
td.blueTop{border-top:1px solid #a7ade7;}
/*td.blueBottom{border-bottom:1px solid #898ebd;} */
td.blueBottom{border-bottom:1px solid #a7ade7;}
td.blueLeft{border-left:1px solid #a7ade7;}
td.blueRight{border-right:1px solid #a7ade7;}
td.blueTL{background-position: 0px -176px; width:6px; height:6px;}
td.blueTR{background-position: 0px -187px; width:6px; height:6px;}
td.blueBR{background-position: 0px -198px; width:6px; height:6px;}
td.blueBL{background-position: 0px -209px; width:6px; height:6px;}

/* red: #ff6158 */
table.winBodyBGred{background-color:#ffdbd9;}
td.redTop{border-top:1px solid #ff6158;}
td.redBottom{border-bottom:1px solid #ff6158;}
td.redLeft{border-left:1px solid #ff6158;}
td.redRight{border-right:1px solid #ff6158;}
td.redTL{background-position: 0px -88px; width:6px; height:6px;}
td.redTR{background-position: 0px -99px; width:6px; height:6px;}
td.redBR{background-position: 0px -110px; width:6px; height:6px;}
td.redBL{background-position: 0px -121px; width:6px; height:6px;}

/* Gold: #fcd13c*/
table.winBodyBGgold{background-color:#f4fc97;}
td.goldTop{border-top:1px solid #fcd13c;}
td.goldBottom{border-bottom:1px solid #fcd13c;}
td.goldLeft{border-left:1px solid #fcd13c;}
td.goldRight{border-right:1px solid #fcd13c;}
td.goldTL{background-position: 0px 0px; width:6px; height:6px;}
td.goldTR{background-position: 0px -11px; width:6px; height:6px;}
td.goldBR{background-position: 0px -22px; width:6px; height:6px;}
td.goldBL{background-position: 0px -33px; width:6px; height:6px;}

.ToolText{position:relative; }
.ToolTextHover{position:relative;}
.ToolText span{display: none;}

.ToolTextHover span{
	display:block;
	position:absolute;
	border:1px solid white;
	top:1.3em;
	left:-45px;
	background-color:#69a5c4;
	color:white;
	text-align: center;
} 



a:link { color:#0576bc; text-decoration:none; }
a:visited { color:#0576bc;text-decoration:none;  }
a:hover { color:#000000; text-decoration:none;}
a:active { color:#000000; text-decoration:none;}

a:link.topper { color:#416d83; text-decoration:none; }
a:visited.topper { color:#416d83; text-decoration:none; }
a:hover.topper { color:#69a5c4; text-decoration:none; }
a:active.topper { color:#416d83; text-decoration:none; }

a:link.topper2 { color:#69a5c4; text-decoration:none; }
a:visited.topper2 { color:#69a5c4; text-decoration:none; }
a:hover.topper2 { color:#416d83; text-decoration:none; }
a:active.topper2 { color:#69a5c4; text-decoration:none; }

a:link.sidebar { color:#5388a7; text-decoration:none; }
a:visited.sidebar { color:#5388a7; text-decoration:none; }
a:hover.sidebar { color:#5388a7; text-decoration:none; }
a:active.sidebar { color:#5388a7; text-decoration:none; }

a:link.previouslyviewed { color:#999999; text-decoration:none; }
a:visited.previouslyviewed { color:#999999; text-decoration:none; }
a:hover.previouslyviewed { color:#69a5c4; text-decoration:none; }
a:active.previouslyviewed { color:#999999; text-decoration:none; }

a:link.littlegrey { color:#999999; text-decoration:none; font-size:8pt; font-weight:bold;}
a:visited.littlegrey { color:#999999; text-decoration:none;  font-size:8pt; font-weight:bold;}
a:hover.littlegrey { color:#69a5c4; text-decoration:none; font-size:8pt; font-weight:bold;}
a:active.littlegrey { color:#999999; text-decoration:none;  font-size:8pt; font-weight:bold;}

a:link.butter { color:#ffffff; text-decoration:none;}
a:visited.butter { color:#ffffff; text-decoration:none;}
a:hover.butter { color:#416d83; text-decoration:none;}
a:active.butter { color:#ffffff; text-decoration:none;}

a:link.itemdetails { color:#666666; text-decoration:none;}
a:visited.itemdetails { color:#666666; text-decoration:none;}
a:hover.itemdetails { color:#69a5c4; text-decoration:none;}
a:active.itemdetails { color:#666666; text-decoration:none;}

a:link img {color:#000; border:1px solid #CCC;}
a:visited img {color:#000; border:1px solid #CCC;}
a:hover img {color:#000; border:1px solid #0576bc;}
a:active img {color:#000; border:1px solid #CCC;}

a:link.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}
a:visited.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}
a:hover.noBorder img {color:#000; border:0px solid #0576bc; text-decoration:none;}
a:active.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}

a:link.invisiLink { border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:visited.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:hover.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:active.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}

a:link.invisiLink img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:visited.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:hover.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:active.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}

#logo_image{
	cursor:pointer;
	}
#logo_container{
	display:inline;
	position:absolute;
	top:0px;
}


.out_of_stock{
	color: #FF6158;
	font-size: large;
	font-weight: bold;
	cursor: url('/images/layout/nogo.png');
}
/*
.catnavlnk {
	color: #5388a7;
	background-color:#f3f3f3;
	border-left: 7px solid #f3f3f3;
	border-right: 7px solid #f3f3f3;
	display:block;
	padding-top:2px;
	line-height:16px;
	font-size:12pt;
}
* 
a:link.catnavlnk { text-decoration:none; color: #5388a7;}
a:visited.catnavlnk {text-decoration:none; color: #5388a7;}
a:hover.catnavlnk {text-decoration:none; background-color:#e6e6e5; 	color: #5388a7;}
a:active.catnavlnk { text-decoration:none; 	color: #5388a7;}


.hi{
	background-color:#e6e6e5;
}

.cat1 {
font-family: "MyFontBold";
line-height:20px;
}
.cat2,.cat3,.cat4,.cat5,.cat6{
	font-family:"MyFontRegular";
	font-size:9pt;
}
.cat2{
	padding-left:15px;
}
.cat3{
	padding-left:20px;
}
.cat4{
	padding-left:30px;
}
.cat5{
	padding-left:35px;
}
.cat6{
	padding-left:40px;
}
*/
.category_browse_folder{
	padding-left:10px;
	display:inline-block;
	vertical-align:top;
	width:80px;
	white-space:normal;
	height:110px;
	background-repeat:no-repeat;
	text-align:center;
	width:100px;
	text-align:center;
}
.arrow_right{
	background-image:url('/images/layout/arrows/arrow2_right.png');
	background-repeat:no-repeat;
}

.arrow_down{
	background-image:url('/images/layout/arrows/arrow2_down.png');
	background-repeat:no-repeat;
}


a:link.cat_upstream_disp { color: #555555; text-decoration:none; padding:0px; margin:0px;}
a:visited.cat_upstream_disp { color: #555555; text-decoration:none; padding:0px; margin:0px;}
a:hover.cat_upstream_disp { border:0px solid #000; text-decoration:underline; padding:0px; margin:0px;}
a:active.cat_upstream_disp { color: #555555; text-decoration:none; padding:0px; margin:0px;}

.cat_upstream_disp{
	font-size:8pt;
	color: #555555;
}

#slim_banner{
	font-family: "MyFontRegular";
	width:480px; 
	/* height:44px; */
	height:100%;
	background-color:#69a5c4;
	border-radius:11px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	display: table-cell;
	text-align:center;
	vertical-align: middle;
	color:#F4F4F4;
	font-size: 16px;
	padding-top:2px;
	margin:0px;
	text-shadow: 0px 0px 2px #A0C6DA;
}

#slim_banner span{
	font-family:MyFontExtraBold;
	text-shadow: none;
	font-size:12pt;
	text-shadow: 0px 0px 1px #B2D0E0;
}

/* =============================
   ======catbrowse.html css===== 
   =============================*/
   
#category_folders_container{
	padding:0px;
	margin:0px;
	border:none;
}


/* =============================
   ======reviews css===== 
   =============================*/
.review_box .star{
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
}
.review_empty_star{
	background-color: #F8F8F8;
}
.review_full_star{
	background-color: #69a5c4;
}
.firststar{
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
}
.laststar{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.review_box .rating_container{
	width:75px;
	height:15px;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	white-space:nowrap;
	overflow:visible;
	border:1px solid #4F779E;
	margin-top:1px;
	margin-bottom:1px;
}

.review_box{
	background-color:#69a5c4;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}
.review_box_header{
	color:#F9F9F9;
	font-weight:bold;
}
.rating_container{
	padding:1px;
	background-color:#F8F8F8;
}
.review_box_comment_table{
	background-color:#f3f3f3;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

#review_anchor{
font-size:14pt; color:#69a5c4;
}
/* =============================
   ======cart.html css===== 
   =============================*/
#checkout_coupon_code{
	width:200px;
	}

/*
input[type="button"],input[type="submit"] {
	cursor:pointer;
	-moz-box-shadow:inset 1px 3px 2px -2px #fafafa;
	-webkit-box-shadow:inset 1px 3px 2px -2px #fafafa;
	box-shadow:inset 1px 3px 2px -2px #fafafa;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dbdbdb) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dbdbdb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dbdbdb');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #999999;
	display:inline-block;
	color:#0f0f0f;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
}input[type="button"]:hover,input[type="submit"]:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbdbdb), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dbdbdb 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#ededed');
	background-color:#dbdbdb;
}input[type="button"]:active,input[type="submit"]:active {
	position:relative;
	top:1px;
}
*/
/* =============================
   ======user details cs==s===== 
   =============================*/
   
#user_details_table{

}

#user_information_title{
	font-size:14pt; color:#69a5c4;
}

#user_edit_title{
	font-size:12pt;
	color:#69a5c4;
}
#user_review_title{
	font-size:12pt;
	color:#69a5c4;
	padding-left:30px;
}

#user_review_desc{
	font-size:10pt;
	color:#CCCCCC;
	padding-left:30px;
}

#order_history_table_headers{
	background-color: #666666
}
#order_history_table_headers td{
	height:25px;
}
#order_history_table_headers td span{
	color:#ffffff;
}
#order_history_record_seperator{
	border-top:1px solid #CCCCCC;
}



/* =============================
   ======new Details=========== 
   =============================*/
.quantity_input{
	border:0px solid #fff;
	text-align:center;
	color:#86a8ca;
}

.groupfloat{
	cursor:pointer;
	text-align: center; 
	float:left;
	width:36px;
	height:35px;
	margin:3px;
}

.groupfloat img{
	border:1px solid #FFF;	
}
.groupfloat span{
	position:relative;
	text-align:center;
	font-size:9pt;
	font-weight:bold;
	color:#ffffff; 
}


.image_handler #displayed_image{
	width:335px;
}
.item_box{
	width:321px;
	height:100%;
	position:relative;
}
.item_box .sticky_bottom{
	position:relative;
	width:100%;
	height:100%;
}
.item_box .sticky_bottom > div{
	padding-bottom:8px;
	padding-bottom:8px;
}
.item_box  .item_title_container{
	text-align:left;
}
.bulk_pricing_container{
	position:relative;
	width:80px;
	float:right;
	clear:both;
	padding-right:5px;
}
.bulk_pricing_container div{
	padding-bottom:3px;
}
.bulk_pricing_qty{
	float:left;
	clear:left;
}
.bulk_pricing_title{
	text-align:center;
}
.bulk_pricing_price{
	float:right;
}
.group_items_container{
	float:right;
	clear:both;
}

.price_container,.shipping_container,.quantity_container{
	float:right;
	clear:both;
	position:relative;
	width:225px;
}
.item_box .left{
	float:left;
	width:150px;
	clear:left;
	text-align:right;
}
.item_box .original_price{
	text-decoration:line-through;
}
.item_box .right{
	float:right;
	clear:right;
	width:75px;
	text-align:right;
}

.item_box .subtext{
	font-size:smaller;
	font-style:italic;
	clear:both;
	text-align:right;
}
.item_box .quantity_box{
	text-align:right;
}
.item_box .item_title,.shipping_price,.quantity_title,.unit_price,.out_of_stock,.original_price,.bulk_pricing_title{
	font-weight:bold;
}

.item_box .out_of_stock{
	font-size:large;
}

.item_box .item_title,.unit_price,.unit_price_title{
	font-size:14pt;
}
.item_box .quantity_title{
	font-size:14pt;
}
.item_box .original_price{
	font-size:12pt;
	}

.item_box .bulk_pricing_qty,.bulk_pricing_price,.shipping_price{
	font-size:10pt;
}
.item_box .subtext{
	font-size:8pt;
}

.image_handler .additional_images_container{
	min-height:0px;
	text-align:center;
}
.image_handler .additional_image_thumbnail{
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
}

.item_box input[type="hidden"]{
	display:none;
}
/* =============================
   ======item Details ========== 
   =============================*/
 /*
 #displayedimage{
	width:335px;
 }
#additionalhold img {
	cursor:pointer;

	width:63px;
}
 
#item_details_container{
	
}

.out_of_stock{
	color:#ff6158;
	font-size:large;
	font-weight:bold;
}

#image_container{
	position:relative;

}

#item_detail_box {

}

#itemTitle{
	font-size:14pt;
	color:#ffffff;
	font-weight:bold;
}

.bulk_pricing_title{
	color:#a8dfff;
}

.bulk_pricing_tier_title,.bulk_pricing_tier_price{
	font-size:10pt;
	color:#ffffff;
}

#group_items_title{
	font-size:11pt;
	color:#ffffff;
}

#priceInfo .priceInfo_title{
	font-size:14pt;
	color:#a8dfff;
}
#priceInfo .unit_price_strikeout{
	font-weight:bold;
	font-size:12pt;
	color:#ffffff;
	text-decoration:line-through;
}
#priceInfo .unit_price{
	font-weight:bold;
	font-size:14pt;
	color:#ffffff;
}
#priceInfo .purchase_limit{
	font-size:8pt;
	color:#a8dfff;
}
#priceInfo .shipping_price{
	font-weight:bold;
	font-size:10pt;
	color:#ffffff;
}
#priceInfo .shipping_title{
	font-size:10pt;
	color:#a8dfff;
}

.quantity_title{
	color:#ffffff;
	font-size:14pt;
	font-weight:bold;
}

#description_container{
	padding-top:10px;
	padding-right:19px;
}
*/
/* =============================
   ======receipt & user history deatilscss===== 
   =============================*/
   
#receipt_container { 
	width:713px;
	background-color:#fafaf8;
	border:1px solid #e6e6e6;
}

#receipt_header{
	width:688px;
	padding-top:10px;
}

#receipt_header h1{
	display:inline;
}
#receipt_header #receipt_order_id{
	font-size:14pt;
	color:#69a5c4;
	font-weight:bolder;
}
#receipt_header #receipt_datetime{
	font-size:10pt;
	color:#69a5c4;
	font-weight:bold;
}

#receipt_item_list{
	padding-top:5px;
}

#receipt_item_list_headers{
	background-color: #666666;
}
#receipt_item_list_headers td{
	height:25px;
}

#receipt_item_list_headers td span{
	color:#FFFFFF; font-weight:bold;
}

#receipt_payment_info_container{
	padding-top:5px;
}
#receipt_payment_info_title{
	font-size:13pt; color:#69a5c4; font-weight:bold
}
 #receipt_payment_info_details{
	line-height:140%;
	font-size:8pt;
}

.receipt_info_left{
	font-size:8pt;
	line-height:140%;
}
.receipt_info_right{
	font-size:8pt;
}

#receipt_order_status{
	font-size:14pt;
	color:#69a5c4;
	font-weight:bolder;
}

#big_social_buttons{
	position:absolute;
	width:300px;
	top:-300px;
	margin-left:auto;
	margin-right:auto;
	z-index:10;
	text-align:center;
}

#big_social_buttons > div{
	position:relative;
	z-index:10;
	left:318px;
	top:+308px;
}

#big_social_buttons span{
	display:block;
	font-size:12pt;
	padding-top:2px;
	padding-bottom:2px;
}
#big_social_buttons img{
	z-index:10;
	padding:2px;
	width:48px;
	height:48px;
}
